#welcome-page{
	.browser{
		margin-top: 20px;
		.browser-header{
			padding: 9px;
			background: #DEDEDE;
			border-radius: 6px 6px 0 0;
			-webkit-border-radius: 6px 6px 0 0;
			-moz-border-radius: 6px 6px 0 0;
			height: 76px;
			position: relative;
			.up{
				.c1{color: #C74848;}
				.c2{color: #EBB222;}
				.c3{color: #22EB32;}
			}
			ul{
				position: relative;
				li{position: absolute;}
				.a-left{top:4px;left:0;}
				.a-right{top:4px;left:30px;}
				.refresh{top:4px;left:60px;}
				.bars{top:4px;right:0;}
				.input{
					left:85px;	
					.url-input{
						width: 1000px;
						min-height: 30px;
						background: white;
					}
				}
			}
		}
		.browser-content{
			background: #FFF;
			margin: 0 0 32px 0;
			border: 1px solid #F5F2EB;
			box-shadow: 0 0 6px rgba(245, 242, 235, 0.9);
			-webkit-box-shadow: 0 0 6px rgba(245, 242, 235, 0.9);
			-moz-box-shadow: 0 0 6px rgba(245, 242, 235, 0.9);
			border-radius: 0 0 6px 6px;
			-webkit-border-radius: 0 0 6px 6px;
			-moz-border-radius: 0 0 6px 6px;
			border-top-color: #F0F0F0;
			min-height: 600px;
			.my-header{
				background: #F7F7F7;
				height: 85px;
				position: relative;
				box-shadow: 1px 3px 3px #888888;
				padding: 15px;
				span{
					color: #6E86C2;
					font-size: 2em;
				}
			}
			.iframe-site{
				height: 100%;
				padding: 34px;
			}

		}
	}
	.landing{
		padding-top: 10px;
		padding-bottom: 40px;
		padding-left: 20px;
		padding-right: 20px;
		background: linear-gradient(to right,#0E5AA4 0,#0F79D3 100%);
		overflow: hidden;
		.about-txt{
			top: 53px;
			h1{
				font-size: 48px;
				font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
				color: #ebf3ff;
				padding-bottom: .3em;
				font-weight: 700;
			}
			h2{
				margin: 20px 0 0;
				color: rgba(255,255,255,.97);
				font-size: 20px;
				line-height: 31px;
				font-weight: 400;
				font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
			}
			.button{
				padding: 32px 0;
			}
		}
		.feature-img{
			max-height: 500px;
			img{
				max-width: 120%;
				margin-left: -10%;
				margin-top: 10%;
			}
		}
	}
	.subscribe{
		background: #E0E0E0;
		font-size: 20px;
		padding: 10px;
		text-align: center;
	}
	.features{
		
		i{
			font-size: 5em;
		}
	}
}